Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » OS X 10.9.x and older vulnerable to hidden backdoor API

OS X 10.9.x and older vulnerable to hidden backdoor API

2015/04/10

Softpedia - (International) A Swedish security researcher discovered a hidden backdoor application programming interface (API) present in the Admin framework of Apple OS X versions prior to 10.10.2 that could grant attackers root access to users with both admin and regular user accounts. Apple patched the issue in its release of OS X 10.10.3

Source: http://news.softpedia.com/news/OS-X-10-9-x-and-Older-Vulnerable-to-Hidden-Backdoor-API-478136.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:24:02